# Generated by Django 2.2.6 on 2019-11-28 14:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cliente', '0004_auto_20191122_2203'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='cliente',
            options={'ordering': ['rut'], 'verbose_name': 'Cliente', 'verbose_name_plural': 'Clientes'},
        ),
        migrations.RemoveField(
            model_name='cliente',
            name='documento',
        ),
    ]
